# -*- coding: utf-8 -*-

def classFactory(iface):
    _ = iface
    from CenRa_POSTGIS.CenRa_Postgis import PgPostgis
    return PgPostgis()

    """
    from .cenra import CenRa
    return CenRa(iface)
    """
